body{
    margin:0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.btnText{
    padding: 10px;
    font-size: 1.1em;
    background: rgba(0,0,0,0);
    color:rgb(0, 6, 59) !important;
    border:0px;
    border-bottom: 1px solid rgb(0, 6, 59);
    transition-duration: 500ms;
}
.btnText:hover{
    color:rgb(255, 166, 0) !important;
    border-bottom: 1px solid rgb(83, 0, 0);
}
.overlay-card-image{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(20,20,20,0.6);
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(140,255,255,0) 100%);
}
.post-preview{
    margin: 20px 0px 20px 0px;
}
.detail-post-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.center-ver{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
#main-panel{
    position: absolute;
    top:0px;
    left: 0px;
    background-image: radial-gradient( circle farthest-corner at 12.3% 19.3%,  rgba(85,88,218,1) 0%, rgba(95,209,249,1) 100.2% );
    background-size:cover;
    background-attachment: fixed;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    z-index: 500;
    box-shadow: -5px -0px 5px rgba(10,10,10,0.5);
}
#btnMenuNav{
    margin: 10px;
    position: fixed;
    top:0px;
    left: 0px;
    padding: 3px;
    cursor: pointer;
    z-index: 1000;
}
#btnMenuNav .bar1,#btnMenuNav .bar2,#btnMenuNav .bar3{
    width: 40px;
    height: 5px;
    background: white;
    margin-bottom: 5px;
    border-radius: 10px;
    transition-duration: 200ms;
    border:1px solid lightgray;
}
.actived-btn-nav .bar1{
    transform:  translateY(10px) rotateZ(45deg);
}
.actived-btn-nav .bar3{
    transform: translateY(-10px) rotateZ(-45deg);
}
.actived-btn-nav .bar2{
    opacity: 0;
}
.img-logo{
    width:200px;
    height: 200px;
    margin: 50px 0px 30px 0px;
    background-size:cover !important;
    background-position: center !important;
    border:5px solid ghostwhite;
    border-radius: 1000px;
}
.panel-logo{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#navbar-panel{
    height:100%;
    overflow-y: auto;
    background-image: radial-gradient( circle farthest-corner at -4% -12.9%,  rgba(74,98,110,1) 0.3%, rgba(30,33,48,1) 90.2% );
    position: absolute;
    background-size:cover;
    background-attachment: fixed;
    top:0px;
    left: 0px;
}
.list-nav{
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}
.list-nav a{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px 10px 20px;
    color:white;
    font-size: 1.3em;
    background-image: linear-gradient(to top, #0c3483 0%, #a2b6df 100%, #6b8cce 100%, #a2b6df 100%);
    background-size:cover;
    background-attachment: fixed;
    transition-duration: 500ms;
}
.list-nav a:hover{
    background:rgb(255, 255, 255) !important;
    color:#303030 !important;
}
.forceWidth{
    width:100% !important;
}
.list-active{
    background-image: linear-gradient(rgb(254, 102, 125), rgb(255, 163, 117)) !important;
}
.list-nav a .material-icons{
    font-size: 1.5em;
}
.myInput{
    background: white !important;
    border:1px solid #aeaeae !important;
    padding: 5px !important;
    font-size: 1.2em !important;
    border-radius: 30px !important;
    text-align: center;
    display: block;
}
.myInput::placeholder{
    color:#303030;
}
.center-screen{
    position: absolute;
    top:0px;
    left: 0px;
    width:100%;
    height: 100%;
}
.panel-center-panel{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.a-white{
    color:white !important;
    text-decoration: none;
}
.btnPedram{
    width: 100%;
    margin: 10px 0px 10px 0px !important;
    font-size: 1.3em;
    padding: 5px !important;
    height: unset;
}